/**
 *******************************************************************************
 * @file    tmpm461_i2c_int.h
 * @brief   The header file for I2C ISR of I2C slave demo for the
 *          TOSHIBA 'TMPM461' Device Series 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM461_I2C_INT_H
#define __TMPM461_I2C_INT_H

#include "main.h"

void INTI2C2_IRQHandler(void);
void INTI2C0_IRQHandler(void);

#endif                          /* __TMPM461_I2C_INT_H */
