/**
 *******************************************************************************
 * @file    tmpm461_wdt_int.c
 * @brief   All interrupt request functions definition of WDT
 *          for the TOSHIBA 'TMPM461' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Includes ------------------------------------------------------------------*/
#include "tmpm461_wdt_int.h"
volatile uint8_t fIntNMI = 0U;

/**
  * @brief  The NMI interrupt request function.
  * @param  None
  * @retval None
  */
void NMI_Handler(void)
{
    fIntNMI = 1U;
}
