/** 
 *******************************************************************************
 * @file    timer.h
 * @brief   the application functions of RMC_Receiving demo for the TOSHIBA
 *          'TMPM461' Device Series 
 * @version V0.102
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TIMER_H
#define __TIMER_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"

/* Private define ------------------------------------------------------------*/
#define TMRB_1ms 0x2EE0U        /* fsys = fc = 16MHz * 6(PLL) = 96MHz, fphiT0 = fperiph = fgear = fc */
                                /* ftmrb = 1/8fphiT0 = 1/8 * 96 = 12MHz, Ttmrb = 1/12us, 1000us/1/12us = 12000 = 0x2EE0 */

/* Private function prototypes -----------------------------------------------*/
void Timer_ChInit(TSB_TB_TypeDef * TBx);
#endif
