/**
 *******************************************************************************
 * @file    tmpm461_rtc_int.h
 * @brief   All interrupt request functions prototypes of RTC
 *          for the TOSHIBA 'TMPM461' Device Series
 * @version V0.102
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM461_RTC_INT_H
#define __TMPM461_RTC_INT_H

/* Includes ------------------------------------------------------------------*/
#include "main.h"

/* User ram declaration */
volatile extern uint8_t fRTC_1HZ_INT;

void INTRTC_IRQHandler(void);

#endif                          /* __TMPM461_RTC_INT_H */
