/** 
 *******************************************************************************
 * @file    main.h
 * @brief   The application functions of UART_FIFO_Demo for the TOSHIBA
 *          'TMPM461' Device Series 
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */
/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H
/* Includes ------------------------------------------------------------------*/
#include "tmpm461_uart.h"
#include "tmpm461_uart_int.h"
#include <stdio.h>

/* Private define ------------------------------------------------------------*/

void delay(void);
#define GPIO_BIT_0                      ((uint8_t)0x0001)
#define GPIO_BIT_1                      ((uint8_t)0x0002)
#define GPIO_BIT_2                      ((uint8_t)0x0004)
#define GPIO_BIT_3                      ((uint8_t)0x0008)
#define GPIO_BIT_4                      ((uint8_t)0x0010)
#define GPIO_BIT_5                      ((uint8_t)0x0020)
#define GPIO_BIT_6                      ((uint8_t)0x0040)
#define GPIO_BIT_7                      ((uint8_t)0x0080)
#define GPIO_BIT_8                      ((uint8_t)0x0100)
#define GPIO_BIT_9                      ((uint8_t)0x0200)
#define GPIO_BIT_10                     ((uint8_t)0x0400)
#define GPIO_BIT_11                     ((uint8_t)0x0800)
#define GPIO_BIT_12                     ((uint8_t)0x1000)
#define GPIO_BIT_13                     ((uint8_t)0x2000)
#define GPIO_BIT_14                     ((uint8_t)0x4000)
#define GPIO_BIT_15                     ((uint8_t)0x8002)


/* Private function prototypes -----------------------------------------------*/

#endif
